[General]
gameTitle=Dark Fracture
webLink=http://helixmod.blogspot.com/2020/11/dark-fracture-3d-vision-ready-fix-v10.html
cleanedGameTitle=darkfracture
helixPostUpdated=1605986972
installDirName=Dark Fracture
steamAppId=1268790
epicAppId=
cmFlag=
gameLauncherExe=DarkFracture-Win64-Shipping.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
archiveExtractor=0
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
allowHelixPostUpdate=0
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=Unknown
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
requiresSwCursor=1
forceCm=false

[Paths]
relativeInstallPath=DarkFracture\Binaries\Win64
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/1268790/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=AppData\Local\DarkFracture\Saved\Config\WindowsNoEditor\Engine.ini
relativeGameIniPath02=AppData\Local\DarkFracture\Saved\Config\WindowsNoEditor\Scalability.ini
relativeGameIniPath03=

[Download_links]
url_01=https://losti.s3.amazonaws.com/DarkFracturePrologue_3D-Vision-Ready-Fix_V1.0_Losti.7z
url_02=
alternative_url_01=
infoAlternativeUrlOption=0
infoAlternativeUrl=
url_03=
alternative_url_02=
alternative_url_03=

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=

[FixState]
state=0
info=
